Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Release 2.0.0

  • Loading branch information...
commit 3dbdbcbb56e6f532f6a970d8fcd73fc465d21516 1 parent b388eb1
@njoyard njoyard authored
Showing with 4 additions and 4 deletions.
  1. +3 −3 README.md
  2. +1 −1  package.json
View
6 README.md
@@ -4,11 +4,11 @@ This library abstracts the complex command-line usage of ffmpeg into a fluent, e
> #### This is the documentation for fluent-ffmpeg 2.x
>
-> A major 2.0 release is coming soon. This release will feature lots of API cleanup and a cleaner syntax for most methods.
+> A major 2.0 version has been released. This release features lots of API cleanup and a cleaner syntax for most methods.
>
-> It has been designed to be mostly compatible with current fluent-ffmpeg version, but there are some incompatibilities, mainly because deprecated APIs in 1.x have been removed. See [the 2.x migration wiki page](https://github.com/fluent-ffmpeg/node-fluent-ffmpeg/wiki/Migrating-from-fluent-ffmpeg-1.x) for information on how to migrate.
+> It has been designed to be mostly compatible with the previous fluent-ffmpeg version, but there are some incompatibilities, mainly because deprecated APIs in 1.x have been removed. See [the 2.x migration wiki page](https://github.com/fluent-ffmpeg/node-fluent-ffmpeg/wiki/Migrating-from-fluent-ffmpeg-1.x) for information on how to migrate.
>
-> A release candidate version (2.0.0-rc3) is currently available on npm, please take care to update your package.json files if you want to keep using version 1.x:
+> Please take care to update your package.json files if you want to keep using version 1.x:
> ```js
{
"dependencies": {
View
2  package.json
@@ -1,6 +1,6 @@
{
"name": "fluent-ffmpeg",
- "version": "2.0.0-rc3",
+ "version": "2.0.0",
"description": "A fluent API to FFMPEG (http://www.ffmpeg.org)",
"keywords": [
"ffmpeg"
Please sign in to comment.
Something went wrong with that request. Please try again.